{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m25_homer_25.MGGAAGTGAAAC", 
},
{
 "children": [
 {
 "label": "cluster1_m21_homer_21.GGAAGTGAAAST", 
},
{
 "children": [
 {
 "label": "cluster1_m35_homer_35.AGTTTCAKTTTC", 
},
{
 "label": "cluster1_m33_homer_33.GRAASTGAAAST", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m125_homer_125.ACTGAAACCA", 
} 
] 
},
{
 "label": "cluster1_m140_homer_140.NAGTTTCABTHTGACTNW", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m36_homer_36.HACTTCCGGY", 
},
{
 "label": "cluster1_m24_homer_24.NRYTTCCGGY", 
} 
] 
},
{
 "label": "cluster1_m13_homer_13.ACCGGAAGTG", 
} 
] 
},
{
 "label": "cluster1_m4_homer_4.NRYTTCCGGH", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m1_homer_1.ACAGGAAGTG", 
},
{
 "label": "cluster1_m7_homer_7.ACAGGAAGTG", 
} 
] 
},
{
 "label": "cluster1_m11_homer_11.AGAGGAAGTG", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m2_homer_2.NNAYTTCCTGHN", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m31_homer_31.AACCGGAAGT", 
},
{
 "label": "cluster1_m20_homer_20.AVCCGGAAGT", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m6_homer_6.AACCGGAAGT", 
},
{
 "label": "cluster1_m14_homer_14.RACCGGAAGT", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m8_homer_8.ACTTCCKGKT", 
},
{
 "label": "cluster1_m9_homer_9.AVCAGGAAGT", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m10_homer_10.ANCAGGAAGT", 
},
{
 "label": "cluster1_m3_homer_3.ACVAGGAAGT", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m17_homer_17.ASWTCCTGBT", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m5_homer_5.ATTTCCTGTN", 
},
{
 "label": "cluster1_m16_homer_16.VACAGGAAAT", 
} 
] 
},
{
 "label": "cluster1_m12_homer_12.MACAGGAAGT", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m15_homer_15.AAAGRGGAAGTG", 
} 
] 
},
{
 "label": "cluster1_m63_homer_63.RCAGGATGTGGT", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m78_homer_78.NYTTCCWGGAAR", 
},
{
 "children": [
 {
 "label": "cluster1_m142_homer_142.NATTTCCNGGAAAT", 
},
{
 "label": "cluster1_m104_homer_104.SVYTTCCNGGAARB", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m144_homer_144.CTTCCGGGAA", 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m131_homer_131.ATTTGCATAW", 
},
{
 "label": "cluster1_m137_homer_137.TRTTTACTTW", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m53_homer_53.CTGTTTAC", 
},
{
 "label": "cluster1_m45_homer_45.AGGAARCAGCTG", 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m147_homer_147.TWGHWACAWTGTWDC", 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m105_homer_105.SCCTAGCAACAG", 
},
{
 "label": "cluster1_m56_homer_56.TGTTKCCTAGCAACM", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m148_homer_148.GGTTGCCATGGCAA", 
},
{
 "children": [
 {
 "label": "cluster1_m129_homer_129.CGGTTGCCATGGCAAC", 
},
{
 "label": "cluster1_m118_homer_118.GTTGCCATGGCAACM", 
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m132_homer_132.MCAGCTGBYH", 
},
{
 "label": "cluster1_m113_homer_113.NAMCAGCTGK", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m99_homer_99.NNVVCAGCTGBN", 
},
{
 "label": "cluster1_m90_homer_90.VNRVCAGCTGGY", 
} 
] 
},
{
 "label": "cluster1_m106_homer_106.KRRCAGCTGGTS", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m138_homer_138.GCCATCTGTT", 
},
{
 "label": "cluster1_m117_homer_117.ACCATCTGTT", 
} 
] 
},
{
 "label": "cluster1_m89_homer_89.RCCATMTGTT", 
} 
] 
},
{
 "label": "cluster1_m108_homer_108.SMCATCTGKH", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m87_homer_87.VRCCACGTGG", 
},
{
 "label": "cluster1_m124_homer_124.VVCCACGTGG", 
} 
] 
},
{
 "label": "cluster1_m73_homer_73.SGTCACGTGR", 
} 
] 
},
{
 "label": "cluster1_m114_homer_114.RCCACGTGGYYN", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m84_homer_84.GHCACGTG", 
},
{
 "label": "cluster1_m66_homer_66.GNCACGTG", 
} 
] 
},
{
 "label": "cluster1_m151_homer_151.VCCACGTG", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m95_homer_95.DGCACACGTG", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m107_homer_107.GTCACGTGGT", 
},
{
 "label": "cluster1_m51_homer_51.RTCATGTGAC", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m96_homer_96.CCTGCTGAGH", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m134_homer_134.YTGWCADY", 
},
{
 "label": "cluster1_m50_homer_50.YTGCCAAG", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m145_homer_145.VGCTGWCAVB", 
},
{
 "label": "cluster1_m101_homer_101.TGTCANYT", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m88_homer_88.GGTGYTGACAGS", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m127_homer_127.AAGGTGTKAA", 
},
{
 "label": "cluster1_m128_homer_128.AGGTGTCA", 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m52_homer_52.RGCCACGDRR", 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m71_homer_71.SAAACCACAG", 
},
{
 "children": [
 {
 "label": "cluster1_m94_homer_94.GCTGTGGTTW", 
},
{
 "label": "cluster1_m55_homer_55.AAACCACARM", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m86_homer_86.NWAACCACADNN", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m100_homer_100.NHAACBGYYV", 
},
{
 "label": "cluster1_m143_homer_143.GGCVGTTR", 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m133_homer_133.NRBCARRGGTCA", 
},
{
 "children": [
 {
 "label": "cluster1_m136_homer_136.VNAGGKCAAAGGTCA", 
},
{
 "label": "cluster1_m146_homer_146.TGACCTTTGCCCCA", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m141_homer_141.YCTTTGTTCC", 
} 
] 
},
{
 "label": "cluster1_m121_homer_121.SCCTSAGGSCAW", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m61_homer_61.CTGGCAGSCTGCCA", 
},
{
 "label": "cluster1_m23_homer_23.CYTGGCABNSTGCCAR", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m150_homer_150.CRGCTGBNGNSNNSAGATAA", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m119_homer_119.VGCCATAAAA", 
},
{
 "label": "cluster1_m72_homer_72.TTTTATGGCM", 
} 
] 
},
{
 "label": "cluster1_m97_homer_97.GGCMATGAAA", 
} 
] 
},
{
 "label": "cluster1_m110_homer_110.CYHATAAAAN", 
} 
] 
},
{
 "label": "cluster1_m111_homer_111.NGYCATAAAWCH", 
} 
] 
},
{
 "label": "cluster1_m102_homer_102.GSCTWTAAAAGG", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m130_homer_130.CMATYAATCW", 
},
{
 "label": "cluster1_m126_homer_126.RTGATTTATGGY", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m60_homer_60.DCYAAAAATAGM", 
},
{
 "label": "cluster1_m49_homer_49.GCTATTTTTAGC", 
} 
] 
},
{
 "label": "cluster1_m92_homer_92.GCTATTTTTGGM", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m116_homer_116.TTCAAAWTAAAAGTC", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m80_homer_80.AGATAAGANN", 
},
{
 "label": "cluster1_m82_homer_82.AGATAASR", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m54_homer_54.YCTTATCTBN", 
},
{
 "label": "cluster1_m64_homer_64.NBWGATAAGR", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m32_homer_32.SAGATAAGRV", 
},
{
 "label": "cluster1_m38_homer_38.BBCTTATCTS", 
} 
] 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m68_homer_68.ATGACGTCATCN", 
},
{
 "label": "cluster1_m42_homer_42.ATGACGTCATCY", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m43_homer_43.NRRTGACGTCAT", 
},
{
 "label": "cluster1_m34_homer_34.NGRTGACGTCAY", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m28_homer_28.VVATGACGTCAT", 
} 
] 
},
{
 "label": "cluster1_m39_homer_39.GATGACGTCA", 
} 
] 
},
{
 "label": "cluster1_m44_homer_44.VTTACGTAAYNNNNN", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m40_homer_40.RTTATGYAAB", 
},
{
 "label": "cluster1_m57_homer_57.ATTGCGCAAC", 
} 
] 
},
{
 "label": "cluster1_m83_homer_83.DRTGTTGCAA", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m58_homer_58.TGCTGAGTCA", 
},
{
 "label": "cluster1_m149_homer_149.TGCTGACTCA", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m26_homer_26.RATGASTCAT", 
},
{
 "label": "cluster1_m27_homer_27.DATGASTCAT", 
} 
] 
},
{
 "label": "cluster1_m30_homer_30.VTGACTCATC", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m37_homer_37.NATGASTCABNN", 
},
{
 "children": [
 {
 "label": "cluster1_m19_homer_19.DATGASTCATHN", 
},
{
 "label": "cluster1_m46_homer_46.GATGASTCATCN", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m29_homer_29.GGATGACTCATC", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m22_homer_22.NNATGASTCATH", 
},
{
 "label": "cluster1_m18_homer_18.NDATGASTCAYN", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m139_homer_139.GATGACTCAGCA", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m75_homer_75.AWWWTGCTGAGTCAT", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m123_homer_123.GTTAATNATTAA", 
},
{
 "label": "cluster1_m135_homer_135.GGTTAAWCATTAA", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m120_homer_120.ATGCATWATGCATRW", 
} 
] 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m47_homer_47.DGGGYGKGGC", 
},
{
 "label": "cluster1_m77_homer_77.GCCACACCCA", 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m69_homer_69.MKGGGYGTGGCC", 
},
{
 "label": "cluster1_m85_homer_85.VDGGGYGGGGCY", 
} 
] 
},
{
 "label": "cluster1_m81_homer_81.NWGGGTGTGGCY", 
} 
] 
},
{
 "label": "cluster1_m79_homer_79.GGGGGTGTGTCC", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m74_homer_74.YGGCCCCGCCCC", 
},
{
 "label": "cluster1_m115_homer_115.GGCCCCGCCCCC", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m62_homer_62.NRGCCCCRCCCHBNN", 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m59_homer_59.RGKGGGCGKGGC", 
},
{
 "label": "cluster1_m76_homer_76.RGGGGGCGGGGC", 
} 
] 
},
{
 "label": "cluster1_m67_homer_67.GCCACRCCCACY", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m48_homer_48.RGKGGGCGGAGC", 
},
{
 "label": "cluster1_m65_homer_65.GCYCCGCCCCYH", 
} 
] 
} 
] 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m103_homer_103.GGGGGGGG", 
},
{
 "children": [
 {
 "label": "cluster1_m70_homer_70.CCCCTCCCCCAC", 
},
{
 "label": "cluster1_m91_homer_91.CCCCTCCCCCAC", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m122_homer_122.TGCGTGGGYG", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m93_homer_93.GGGGGAATCCCC", 
},
{
 "label": "cluster1_m109_homer_109.VGGGRATTYCCC", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m112_homer_112.GTCACGCTCSCTGM", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m98_homer_98.CNNBRGCGCCCCCTGSTGGC", 
},
{
 "label": "cluster1_m41_homer_41.AYAGTGCCMYCTRGTGGCCA", 
} 
] 
} 
] 
} 
] 
} 
]}
